ISCS#FEP - Bug #1971

FEP-HAIOODOOOODOODDOOOD
01/18/2022 11:04 AM - pengfei xu

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/17/2022
01/18/2022
100%

10.00 hours
10.00 hours

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: FEP_HA V3.1.2
Defect version:

Description

fep-ha
History

#1 - 01/18/2022 11:04 AM - pengfei xu

- Status changed from New to In Progress

#2 - 01/18/2022 11:35 AM - pengfei xu
- % Done changed from 0 to 100

#3 - 01/19/2022 11:02 AM - xiangyang li
- Target version set to FEP_HA_V3.1.2

#4 - 01/19/2022 11:09 AM - pengfei xu

- Status changed from In Progress to Resolved
